<?php
/**
 * @file
 * Theme implementation to display a single Drupal page.
 */
?>

    <div class="container-12">
        <?php /******HEADER*******/?>
            <div class="grid-12">
                <div id="header">
                    <?php if ($logo) : ?><a href="<?php print $front_page ?>" class="logo-alter" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php endif; ?>
                    <?php if ($site_name) : ?>
                        <h1 class='site-name site-name-alter'><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1>
                    <?php endif; ?>
                    <?php if ($site_slogan) : ?>
                        <h3 class='site-slogan-alter'><?php print $site_slogan ?></h3>
                    <?php endif; ?>
                      <?php if (isset($page['header'])) : ?>
                          <div id="header-wrapper">
                          <?php print render($page['header']); ?>
                          </div>
                      <?php endif; ?>
                </div>
            <div class="clearfix"></div>
            </div>

        <?php /******Main menu*******/?>
            <div class="grid-12">
                    <?php if ($main_menu): ?>
                    <div id="site-menu">
                        <?php print theme('links__system_main_menu',
                        array(
                          'links' => $main_menu,
                          'attributes' => array(
                            'id' => 'main-menu',
                            'class' => array('links','clearfix')),
                          'heading' => t(''))
                        ); ?>
                    </div>
                    <?php endif; ?>
                <div id="highlighted"><?php print render($page['highlighted']); ?></div>
            </div>
            <div class="clearfix"></div> 
        <div class="spacer"></div>

            <?php /******SIDEBAR - LEFT*******/?>
            <div class="grid-3">
                    <?php if ($page['left']) : ?>
                    <div id="sidebar-left">
                        <?php print render($page['left']); ?>
                    </div>
                    <?php endif; ?>
            </div>

        <?php /******CONTENT*******/?>
            <div class="grid-9">
                <div id="main-content">
                    <?php
                        if ($title): ?>
                            <h1 class="title" id="page-title"><?php print $title;?> </h1>
                    <?php 
                         endif;
                        if ($tabs != ''):
                          print render($tabs);
                        endif;
                        if ($messages != ''):
                          print $messages;
                        endif;
                        print render($page['help']);
                        if ($breadcrumb != ''):
                          print $breadcrumb;
                        endif;
                        print "<br />";
                        print render($page['content']);
                        print $feed_icons;
                  ?>
                </div>
            </div>
            <div class="clearfix"></div> 
        <div class="spacer"></div>
    </div>

    <?php /***** CONTENT BOTTOM ******/ ?>
    <div id="content-bottom">
        <div class="container-12">
                    <?php if ($page['content_bottom_left']) : ?>
                    <div class="grid-4">
                      <div id="content-bottom-left">
                        <?php print render($page['content_bottom_left']); ?>
                      </div>
                    </div>
                    <?php endif; ?>

                    <?php if ($page['content_bottom_center']) : ?>
                    <div class="grid-4">
                      <div id="content-bottom-center">
                        <?php print render($page['content_bottom_center']); ?>
                      </div>
                    </div>
                    <?php endif; ?>

                    <?php if ($page['content_bottom_right']) : ?>
                    <div class="grid-4">
                      <div id="content-bottom-right">
                        <?php print render($page['content_bottom_right']); ?>
                      </div>
                    </div>
                    <?php endif; ?>

            <div class="clearfix"></div> 
        </div>
    </div>

    <?php /******FOOTER******/?>
    <div id="footer">
    <?php if (isset($page['footer'])) : ?>
      <div id="footer-wrapper">
      <?php print render($page['footer']); ?>
    <?php endif; ?>
      </div>
    <?php
      print t("Neelambal theme designed by");
    ?>
    <a href="http://www.nalan.me">NaLaN</a>
    </div>
